file.class = service
file.protocol = ChatonsInfos-0.5
file.datetime = 2022-07-20T00:00:00
file.generator = L'équipe Deuxfleurs
service.name = Matrix
service.description = Discussions instantanées chiffrées et en groupe
service.website = https://riot.deuxfleurs.fr
service.logo = https://deuxfleurs.fr/.well-known/chatonsinfos/deuxfleurs.svg
service.legal.url = https://deuxfleurs.fr/Mentions%20l%C3%A9gales.html
service.guide.technical = https://guide.deuxfleurs.fr/operations/
service.guide.user = https://guide.deuxfleurs.fr/prise_en_main/matrix/
service.contact.url = https://deuxfleurs.fr/
service.contact.email = coucou@deuxfleurs.fr
service.startdate = 01/01/2020
service.status.level = OK
service.registration = Member
service.registration.load = OPEN
service.install.type = SOURCES
software.name = Synapse
software.website = https://matrix-org.github.io/synapse/latest/
software.license.url = https://github.com/matrix-org/synapse/blob/develop/LICENSE
software.license.name =  Apache-2.0
software.version = 1.61.1
software.source.url = https://github.com/matrix-org/synapse
host.name=Deuxfleurs
host.server.distribution=NixOS
host.server.type=PHYSICAL
host.provider.type=HOME
host.country.code=FR
host.country.name=France
